/* Math OER CSS Styles */

@media print {.noprint {visibility: hidden;} }

/* top of the screen menu */
table.TopMenu {color: #FDFDFD; background-color: #3B5E80; border: 1px solid #B88A00; padding: 1px 1px 1px 1px; width: 100%; margin: 0;}
a.TopMenu {float:left; color: #FDFDFD; background-color: #333366; padding: 2px 4px 2px 4px; border: 1px solid #C7DAFF; text-decoration: none; font-weight: normal; font-size: 80%; font-family: Skia, Georgia;}
a.TopMenu:hover {text-decoration: none; color: #FBFBFB; background-color:#3366CC; border: 1px solid #C7
DAFF; font-weight: normal;}
a.TopImage {text-decoration: none; font-weight: normal; border: none; background-color: #3B5E80; vertical-align: top;}
a.TopImage:hover {text-decoration: none; font-weight: normal; border: 0; background-color: #3B5E80; vertical-align: top;}

/* tun in pages styles */
input.button {margin: 0px 8px 0px 28px; background-color: #FFFFFF; border: 0; font-size: 100%; font-style: normal; white-space: nowrap;}
input[type='text'] {font-family: serif;}

/* syllabus lecture note archive styles */
td.ar {min-width: 60px; text-align: center; padding: 2px 8px; border-bottom: 1px solid #d1d1e0;}
td.arTop {min-width: 60px; text-align: center; padding: 2px 8px; border-bottom: 1px solid #d1d1e0; border-top: 1px solid #d1d1e0;}

/* syllabus gradebook styles */
img.star {vertical-align: middle;}

/* syllabus gradebook styles */
th.grid {border: 1px dashed black; text-align: center;}
td.grid {border: 1px dashed black; background-color: GhostWhite; text-align: center;}

/* accordion styles */
/* The attribute "content" in two styles named "after" adds the Unicode symbol for plus or minus */
/*  old was background-color: #e6e6ff; */
.accordion {background: linear-gradient(to right, #e6e6ff 0%, #A9CCE3 100%); font-family: Skia, Georgia; cursor: pointer; border: none; text-align: left; outline: none; margin-left: 30px; width: 90%;}
button.accordion:hover {background: linear-gradient(to right, #b3b3ff 0%, #A9CCE3 100%);}
button.accordion.active {background: linear-gradient(to right, #ccccff 0%, #A9CCE3 100%);}
.accordionContent {transition: display 1s ease-out;}
.accordion + .accordionContent {display: none;}
.accordion.active + .accordionContent {display: block;}
button.accordion:after {content: '\002B'; font-weight: bold; float: right; margin-left: 20px;}
button.accordion.active:after {content: "\2212";}

 /* achievement styles */
table.bar {width: 90%; background-color: transparent; border: none; border-spacing: 0; page-break-inside: auto;}
td.participate {background-color: #e7cccc; padding: 4px; text-align: center; vertical-align: middle;}
td.devour {background-color: #ffdcb2; padding: 4px; text-align: center; vertical-align: middle;}
td.explore {background-color: #fafad6; padding: 4px; text-align: center; vertical-align: middle;}
td.analyze {background-color: #9fdfbf; padding: 4px; text-align: center; vertical-align: middle;}
td.resources {background-color: LightSteelBlue; padding: 4px; text-align: center; vertical-align: middle;}
td.test {background-color: #dbcce6; padding: 4px; text-align: center; vertical-align: middle;}
td.time {background-color: #e2cbc0; padding: 4px; text-align: center; vertical-align: middle;}
td.d {background-color: BurlyWood; padding: 4px; text-align: center; vertical-align: middle;}
td.c {background-color: Peru; padding: 4px; text-align: center; vertical-align: middle;}
td.b {background-color: Silver; padding: 4px; text-align: center; vertical-align: middle;}
td.a {background-color: GoldenRod; padding: 4px; text-align: center; vertical-align: middle;}
td.plus {background-color: #ccccb3; padding: 4px; text-align: center; vertical-align: middle;}
p.bartitle {text-indent: 0; margin: 4px 0px 0px 0px; line-height:100%; color: #4D5F60; font-style: italic;}
p.bartext {text-indent: 0; margin: 6px 0px 4px 0px ; line-height:100%; font-size: 90%;}
p.barreward {text-indent: 0; margin: 10px 0px 4px 0px;  padding: 2px; line-height:100%; font-size: 80%; font-weight: 500; font-style: italic; color: DarkGreen; background-color: Beige;}
 
 /* library styles */
td.libraryPodcast {padding: 18px; min-width: 60px;}
td.libraryOER {padding-top: 12px; border-top: 1px solid #e6e6ff; font-size: 80%;}

/* video-steps-answer styles */
p.3things {line-height: 40px;}
span.words {font-size: 90%;}
img.video {vertical-align: middle;}
img.steps1 {cursor: pointer; border: none; margin: 0px 6px 0px 6px; vertical-align: middle;}
span.steps2 {margin-left: 3em; text-indent: 0; color: Green; font-size:80%; font-weight: 200; display: none;}
img.steps1.active + img.check1 + span.words + span.steps2 {display: block;}
img.check1 {cursor: pointer; border: none; margin: 0px 6px 0px 0px; vertical-align: middle;}
span.check2 {margin-left: 4em; text-indent: 0; color: DarkOliveGreen; font-size:80%; font-weight: 200; display: none;}
img.check1.active + span.words + span.steps2 + span.check2 {display: block;}